body {
  margin:0px 0px 0px 0px;
  padding: 0px;
  color: #414344;
  background: #ffffff;
  font-size: 18px; 
  font-family: 'PT Sans Narrow', Verdana, Arial, sans-serif; 
  font-weight: normal; 
}

#h1container {
  position: relative;
  width: 100%;
  height: 0px;
  padding: 0px;
  color: #444444;
} 

#headerlogo {
  width: 100%;
  margin: 0 auto;
  padding: 0px;
  text-align: center;
}

#headernav1 {
  position: relative;
  width: 100%;
  height: 69px;
  padding: 0px 0px 8px 0px;
  background-image: url(images/nav_bg_fill.png);
  background-repeat: repeat-x;
}

#headernav2 {
  width: 1200px;
  padding: 0px;
  margin: 0 auto;
}

#slideshow {
  width: 100%;
  padding: 0px;
  margin: 0px 0px 16px 0px;
  border-top: 1px solid #c1ca45;
  border-bottom: 1px solid #c1ca45;
}

#infoboxes1 {
  width: 100%;
  padding: 0px;
  background: #6da1cd;
}

#infoboxes2 {
  width: 1200px;
  padding: 0px;
  margin: 0 auto;
  background: #b7d1e6;
  border-top: 1px solid #c1ca45;
  border-bottom: 1px solid #c1ca45;
}

#container {
  margin: 0 auto;
  width: 1200px;
  padding: 0px;
  color: #000000;
} 

#footer1 {
  width: 100%;
  padding: 0px;
  background: #3080c0;
}

#footer2 {
  position: relative;
  width: 1200px;
  height: 50px;
  padding: 0px;
  margin: 0 auto;
  background: #ffffff;
}

#copyright1 {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  color: #b9d4ea; 
  background: #3080c0;
} 

#copyright2 {
  width: 1200px;
  text-align: center;
  margin: 0 auto;
} 

a {
  color: #009f93; 
  font-weight: normal; 
  text-decoration: none; 
} 

a:hover {
  color: #6db33f; 
  text-decoration: underline; 
}

a.rfsblocklink {
  display: block;
  width: 100%;
  height: 100%;
  color: #000000; 
  font-weight: normal; 
  text-decoration: none; 
} 

a:hover.rfsblocklink {
  color: #000000; 
  font-weight: normal; 
  text-decoration: none; 
} 

a.infoboxlink {
  color: #ffffff; 
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover.infoboxlink {
  color: #ffffff; 
  text-decoration: underline; 
}

a.pagelink {
  color: #298BFF; 
  font-weight: bold; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #77c40a; 
  text-decoration: underline; 
}

a.webhublink { 
  color: #acfa2e; 
  font-weight: normal; 
  text-decoration: underline; 
}

a:hover.webhublink { 
  color: #B6E0FF; 
  text-decoration: underline; 
}

p {
  text-align: justify;
  text-indent: 0px;
  margin: 0px 0px 10px 0px;
}

h1.seo {
  font-size: 12px;
  color: #eeeeee;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1 {
  font-size: 32px;
  color: #0965b2;
  margin: 0px;
  padding: 0px 0px 15px 0px;
}

h2 {
  font-size: 28px;
  color: #0965b2;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

h3 {
  font-size: 24px;
  color: #0965b2;
  margin: 0px;
  padding: 0px 0px 10px 0px;
}

h4 {
  font-size: 20px;
  color: #0965b2;
  margin: 0px;
  padding: 0px 0px 10px 0px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.red { 
  color: #C30000;
}

.fineprint { 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}

nav {
  background: #ffffff;
  overflow: visible;
  width: 100%;
  padding: 0px;
  position: relative;
  z-index: 20;
}

nav#small {
  background: #fff;
  padding: 0px;
  position: fixed;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 10;
  box-shadow: 0px 2px 2px #fff;
}

